<?xml version="1.0" encoding="UTF-8"?>
<interface>
    <template class="MemoryCardsSetupScene" parent="GtkApplicationWindow">
        <property name="title">Memory cards setup</property>
        <child>
            <object class="GtkBox" id="content">
                <property name="orientation">horizontal</property>
                <property name="orientation">horizontal</property>
                <property name="halign">GTK_ALIGN_CENTER</property>
                <child>
                    <object class="GtkButton" id="edit_button">
                        <property name="label">Edit cards</property>
                        <property name="valign">GTK_ALIGN_FILL</property>
                        <property name="halign">GTK_ALIGN_CENTER</property>
                        <property name="margin-top">375</property>
                        <property name="margin-bottom">375</property>
                        <property name="margin-start">10</property>
                        <property name="margin-end">10</property>
                    </object>
                </child>
                <child>
                    <object class="GtkButton" id="start_button">
                        <property name="label">start game</property>
                        <property name="valign">GTK_ALIGN_FILL</property>
                        <property name="halign">GTK_ALIGN_CENTER</property>
                        <property name="margin-top">375</property>
                        <property name="margin-bottom">375</property>
                        <property name="margin-start">10</property>
                        <property name="margin-end">10</property>
                    </object>
                </child>
                <child>
                    <object class="GtkButton" id="back_button">
                        <property name="label">go back</property>
                        <property name="valign">GTK_ALIGN_FILL</property>
                        <property name="halign">GTK_ALIGN_CENTER</property>
                        <property name="margin-top">375</property>
                        <property name="margin-bottom">375</property>
                        <property name="margin-start">10</property>
                        <property name="margin-end">10</property>
                    </object>
                </child>
            </object>
        </child>
    </template>
</interface>